.site-footer {
  @include margin (0, 0);
  @include font-size(0.8125);
  @include line-height(0.8125);
  background-color: color(superdark-background);
  color: color(text-purple);
  @include padding(1.5, 0, 0);

  > * {
    @extend %basewrapper;
  }

  a:link,
  a:visited {
    color: color(text-purple-light);
  }

  a:hover,
  a:active {
    color: mix(color(text-purple-light), color(mud-white));
  }
}

.copyright-notice {
  display: block;
  @include padding(1.5, 0, 0.5);
  margin: 0;
}
